Upgarde from 2012 Q3 to Q3 SP1 - Site doesn't run

3 posts, 0 answers
  1. Ben Hayat
    Ben Hayat avatar
    892 posts
    Member since:
    May 2008

    Posted 05 Dec 2012 Link to this post

    Hi;

    I just upgraded from Q3 to Q3 SP1 via Telerik Control Panel and in VS10 when I build & run, I get error in browsers with different errors. I'm attaching screen shots.
    If I revert back to my backup as of last night, it works with no problem. Something in the new built causes the runtime to crash.
    I'm running on Vista32 and VS10

    If I can provide more info, I'll be happy to.
    Please let me know.

    Thanks!
    ..Ben
  2. Ben Hayat
    Ben Hayat avatar
    892 posts
    Member since:
    May 2008

    Posted 06 Dec 2012 Link to this post

    Any info team?
    Thanks!
  3. UI for ASP.NET Ajax is Ready for VS 2017
  4. Ben Hayat
    Ben Hayat avatar
    892 posts
    Member since:
    May 2008

    Posted 07 Dec 2012 Link to this post

    UPDATE: Was able to solve the problem...
    I ended up going to Web.Config and deleted every reference to "Telerik" and then upgraded from Q3 to Q3 SP1 and re-registered the RAD Script Manager and now it works. Somehow, during the initial upgrade something got messed up in the Web.Config and be deleting and starting again, it cleared it.
Back to Top